Jump to content
×
×
  • Create New...

3 Screenshots

Backup Pro for FivePD
We are proud to present you a new plugin for BackupPro and this time it is completely free. We present BackupPro for FivePD, with this plugin you can use BackupPro in your FivePD server.

Package Content

  • BackupPro for FivePD


Requirements


Features

  • If you go on duty in FivePD then you are automatically on duty in BackupPro
  • When you set your callout in FivePD to code 4, your backup units will also go code 4
  • And all other features of BackupPro...


Usage
Using BackupPro and its Plugins is very easy and intuitive. Simply press the hotkey configured in the Config and the extremely clearly designed menu opens, in which you can request the backup of your choice with the touch of a button. 

Framework Integration
Out of the box, BackupPro comes with framework integration for ESX and the ability to integrate it using permissions. And with BackupPro for FivePD, BackupPro is now also compatible with FivePD. For all other frameworks, there is an extensive API that allows you to integrate BackupPro into almost every framework.

Support
We tried to make BackupPro as easy to use and as qualitative as possible, but if you have any questions, feel free to ask them here in the forum and we will help you as soon as possible.

Feedback
We have put a lot of effort into BackupPro and would therefore be very thankful if you would share your opinion or suggestions for improvement with us.

Download
BackupPro for FivePD is available for free here and on our Tebex according to FiveM rules.

Media

 

And.png

pic1.jpeg

pic2.jpeg

Everything has been made by me and my Team

  • Like 2

User Feedback

Recommended Comments

4 hours ago, 5500 Vaughan said:

There is no way to edit what vehicles and peds respond is there?  Thank you!

 

You can change it in BackupPro's config

Link to comment
Share on other sites
On 12/30/2020 at 1:06 PM, Smoothcriminaltv said:

ok so im trying to get the Requirements form the website but i get this message there are required packages yo do not own what can i do?

 

Same here,
Is this free or not?

Edited by Edward Ello
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Add a comment...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.

Important Information

Please view the site: Terms of Use, Privacy Policy, and Guidelines. // IMPORTANT: We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.